Description

the new parser is based on ParseJSON(const char *s).

it is in beta stage.

this week-end, i have started his integration in theide.

in first time i keep GUI as is, i change only the MI interface.

History

#1 - 05/29/2017 11:56 AM - Abdelghani Omari

- Description updated

#2 - 05/29/2017 11:57 AM - Abdelghani Omari

- Description updated

#3 - 05/30/2017 09:45 PM - Zbigniew Rebacz

Hold on? I think we need to improve our current implementation of GDB it posses several bugs like unexpected crashes etc. I think we should go into this

area of development.

#4 - 06/05/2017 04:49 PM - Abdelghani Omari

Zbigniew Rebacz wrote:

Hold on? I think we need to improve our current implementation of GDB it posses several bugs like unexpected crashes etc. I think we should go

into this area of development.

I agree to work on the standard gdb interface in parallel.

please, let me know il there is an issue or forum thread that describe the probleme.

#5 - 09/20/2018 08:27 AM - Miroslav Fidler

- Status changed from In Progress to Rejected

(we have deleted mi2)
